<app-header></app-header>
<div class="container">
    <section class="info">
        <h2>Welcome to the Quantiphi Campus Resume Portal</h2>
        <p>
            We know how ugly and inconsitent your resumes are. Hell, even the resume formats that your college provides
            is quite weird tbh. But, we are not your college. We are somewhat better (if anything, we give you money).
            So, here's how this works:
        </p>
        <ul>
            <li>
                Fill out all the required sections in the form below. It's long, but trust us, it's better than whatever
                you will bring in the interview.
            </li>
            <li>
                It is <strong>fine</strong> if you don't fill in the fields not marked with an asterisk (*). We ain't
                gonna judge you. We are nice that way.
            </li>
            <li>
                Hit Submit & Print to get a printable version of your resume that we'd love if you got it along when you
                come for the interview (JUST GET THE DAMN THING AND NOT YOUR <i>RESUME</i>).
            </li>
        </ul>
        <p>
            Or, if you have already used this fairly good application and have misplaced your resume, you can click
            <i class="dialog-trigger" (click)="openDialog()">here</i> and enter your email ID to get the resume sent to
            your email Address
        </p>
    </section>

    <app-form></app-form>
</div>

<router-outlet></router-outlet>
